Subject: Re: need IEEE/1394 to USB conversion

From: Kevin Marks <[email-masked]>
Date: Mon, 14 Aug 2000 15:36:45 -0700

On Monday, August 14, 2000, at 02:43 PM, Jeremy Hall wrote:

> uh huh, but they don't talk and probably don't run linux well. 

What do you mean they don't talk? The Mac has had text-to-speech for 16 years...

There are several Linux distributions for the Mac, but whether anyone has written firewire drivers and DV decompressors I don't know. 
try http://www.linuxppc.com/

The iMacs ship with iMovie and QT on, so you can capture video and transcode it to RTP-compliant media with ease.

>but that doesn't help me on the road. :)

So buy a PowerBook instead. FireWire built in. There are PCMCIA FireWire cards available for Macs; I assume there are some for Wintel too. Some of the newer Sony Vaio's have FireWire built-in too.

> In the new year, Thomas Marshall Eubanks wrote: 
> > iMacs are cheap and good looking, and I believe even the cheapest support 
> > Firewire - I know all our G4's do. 

All the currently available ones do - the $799 one available from September doesn't.